Commit b6fa2c48 authored by Adam Mercer's avatar Adam Mercer

lalinference: add help2man to dependencies

ensure manpages are correctly built and packaged
parent 8628b45c
...@@ -35,6 +35,7 @@ BuildRequires: scipy >= 0.8 ...@@ -35,6 +35,7 @@ BuildRequires: scipy >= 0.8
BuildRequires: swig >= 3.0.7 BuildRequires: swig >= 3.0.7
BuildRequires: python2-gwdatafind BuildRequires: python2-gwdatafind
BuildRequires: python2-gwpy BuildRequires: python2-gwpy
BuildRequires: help2man
BuildRequires: glue >= @MIN_GLUE_VERSION@ BuildRequires: glue >= @MIN_GLUE_VERSION@
BuildRequires: lal-devel >= @MIN_LAL_VERSION@ BuildRequires: lal-devel >= @MIN_LAL_VERSION@
BuildRequires: lal-octave >= @MIN_LAL_VERSION@ BuildRequires: lal-octave >= @MIN_LAL_VERSION@
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment